This is my first year as chairman of Eaton, having assumed the
position in June of last year. I am humbled and honored by the
opportunity to lead this great company.
As you know, Sandy Cutler retired at the end of May 2016 after
41 years at Eaton, 16 years as Chairman and CEO. Our company
was transformed under his leadership and he handed me a strong
company and one well suited for the challenges ahead.
Perhaps the most noteworthy of these challenges continues to
be softness in most of our markets. While we thought we had
planned conservatively for 2016, our markets turned out to be a bit
softer than we had anticipated.
Executing well in a challenging environment
The good news for us is we know how to operate in this
environment. Our company is over 100 years old and has
survived for a reason  we are true to our values but willing to
adapt our business strategy and priorities as the need arises.
We took decisive action during 2016 to adjust to these ongoing
headwinds and our management team rose to the occasion. It is
never easy to move a large organization in response to a changing
environment, but we were able to make significant adjustments as
the year went on. Overall, we are pleased with how well our team
performed, creating strong momentum as we go into 2017.
Among the years financial and operating highlights were:
We eliminated $210 million of structural costs, positioning the
company well for the time when our markets turn up.
We improved safety  reducing our recordable incident rate by
over 13 percent.
We reduced our environmental footprint by increasing the
number of operating sites to 95 that do not place waste in
landfills and reducing our energy use and water consumption.
We generated record cash from operations of $2.6 billion.
Excluding capital expenditures of $0.5 billion, our free cash flow
was $2.1 billion. Our free cash flow as a percentage of sales
was a record 10.4 percent, and the ratio of free cash flow to net
income was 107 percent.
We repurchased $730 million, or 11.8 million, of our shares.
A significant list of accomplishments, but we do understand that
the biggest challenge we and other industrial companies face is
how to accelerate growth. This is our top priority and each of our
businesses had several notable accomplishments during the year:
Electrical: We continued to invest in intelligent products and
software  such as PredictPulseTM remote monitoring and
management services for data centers and EphesusTM wireless
LED control systems for sporting and industrial environments 
positioning Eaton to be successful for a future in which customers
and their systems will become increasingly interconnected.
Hydraulics: Our focus on improving our cost position and
revitalizing our manufacturing capabilities is paying off. Each of
these actions puts us in a stronger position to support customers
and to grow. We also continued to invest and evolve our core
technologies, which has allowed us to secure future business with
our partner OEMs and distributors.
Aerospace: Were winning on the most important military and
commercial platforms by delivering the right technologies for our
customers. Our efforts to improve our execution have resulted in
better on-time delivery performance, which has been recognized
by our customers.
Vehicle: Our continued focus on power efficiency, emissions and
compliance-related solutions is paying off with new business wins
for our ProcisionTM dual-clutch automatic transmission, valve and
powertrain products.
An enhanced strategy
Building on our strong reputation as a power management
company, we also made a number of important enhancements
to our overall company strategy. This begins with a change in the
way we talk about the company. We Make What Matters Work
is our new brand promise and we think it conveys a strong
statement about the difference Eaton makes in the lives of
our customers, our shareholders, our employees and in our
communities every day.
I strongly believe that the key to how well we deliver on our
promises begins with our employees, all 95,000 of them. As a
part of refreshing our strategy, we are clarifying what we expect
from our employees. We expect our employees to be ethical,
passionate, accountable, transparent, efficient and to continue
to learn. These expectations are clear, simple and have been
enthusiastically embraced by our employees. They represent the
new criteria we use when determining how we recruit, develop
and promote Eaton leaders.
As part of this new beginning, we also set new five-year financial
goals  to deliver 2-4 percent revenue growth, expand our
corporate and segment margins by 200-300 basis points and
deliver greater than 10 percent free cash flow as a percentage
of sales, with all of this yielding 8-9 percent annual EPS growth.
While important, we also understand that you dont lift and excite
an organization of 95,000 people with only financial goals. So we
also established a set of aspirational goals:
1. To be our customers and channel partners preferred supplier
2. To make work exciting, engaging and meaningful for our
 employees
3. To ensure the safety, health and wellness of our employees
4. To be a model of inclusion and diversity in our industry
5. To make our communities stronger
6. To be active stewards of the environment
These six aspirational goals will guide our company as we deliver
on our brand promise and create value for you, our shareholders.
We also modified our corporate strategy to bring additional focus
to organic growth, margin expansion and capital deployment.
Organic growth will continue to play a central role in how we
define success across our company and measure our leaders. To
drive growth, we plan to capitalize on technology differentiation,
leverage our channel and service strengths and deliver superior
value for our customers. You should also rest assured that Eaton
is well positioned to win in the increasingly connected world in
which we live. In the Internet of Things (IoT) space, we make
"the things." It is our electrical, aerospace, hydraulic and vehicle
components that do the sensing and provide data to the internet.
Each of our businesses is investing heavily and will be ready for
todays and tomorrows internet opportunities.
We have also put in place a multi-year plan to expand our margins
by reducing structural costs and improving our operations. In our
three-year restructuring program, covering 2015-2017, we will
spend an estimated $440 million and will generate estimated
savings per year of $518 million. We also intend to put additional
emphasis on our product portfolio, accelerating growth where
we have good margins and fixing or exiting products that have
substandard margins.
Lastly, we will continue to be disciplined in the way we
manage capital. First, we will invest aggressively to win in all
of our businesses. Second, we will consistently return cash to
shareholders through a dividend that grows with earnings and
through a consistent program of share buybacks. Our $3.0 billion
share buyback program covering the period 2015-2018 has thus
far repurchased $1.4 billion of shares, placing us on track to
complete the program as we have outlined it. And third, we will
make strategic additions when merited while ensuring that our
existing portfolio of businesses continues to create the highest
value for our shareholders.
Looking forward to a powerful future
As we look toward the future, we remain optimistic and excited
by our prospects. We continue to see powerful megatrends
that will create enormous opportunities for years to come  a
growing global population, investments in vital infrastructure in
the U.S. and around the world, the importance of protecting the
environment and rapidly changing technology in an increasingly
connected world.
These trends are creating and will continue to create large growth
opportunities for Eaton.
Just as important, we believe we have the right strategy. Over the
last few years we have been busy  lowering our structural costs
and improving our ability to execute within our operations  and
building value propositions that are compelling for customers.
This is what makes Eaton unique, this is what we do best. We
develop products and solutions that are safe, reliable and efficient
 solutions that solve our customers most complex and mission
critical challenges.
Our company is moving forward and getting better every day. And
when markets begin to recover  as they always have  all of the
hard work our team has done over the last couple of years will
yield significant benefits.
I would like to thank our shareholders, customers and employees
for your faith in Eaton over the past years. We will continue to
provide attractive returns, outstanding products and a great
environment for our employees to work and prosper.
Thank you for your ongoing support.
Craig Arnold, Chairman and CEO